<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Funkcje</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_~.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index__7E" name="index__7E"></a>- ~ -</h3><ul>
<li>~FramedWidget()&#160;:&#160;<a class="el" href="class_framed_widget.html#a40856bf6e5c17e55a9e35e24f1b9eb9f">FramedWidget</a></li>
<li>~MainWindow()&#160;:&#160;<a class="el" href="class_main_window.html#ae98d00a93bc118200eeef9f9bba1dba7">MainWindow</a></li>
<li>~QCPAbstractItem()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a5120698bef63cbaa8544e9f47a2f4abc">QCPAbstractItem</a></li>
<li>~QCPAbstractPaintBuffer()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#a50fbb1265814d019a1707f4cb11e20de">QCPAbstractPaintBuffer</a></li>
<li>~QCPAbstractPlottable()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a3223d1e2073bd1d3516863a1dce554b0">QCPAbstractPlottable</a></li>
<li>~QCPAbstractPlottable1D()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable1_d.html#ae4d821dbdc530b6910321e53599ec39b">QCPAbstractPlottable1D&lt; DataType &gt;</a></li>
<li>~QCPAxis()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a1755a3206b1e06f37970b5ee11657187">QCPAxis</a></li>
<li>~QCPAxisPainterPrivate()&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a7c7f95313f0f78c3c3975f822a5fea35">QCPAxisPainterPrivate</a></li>
<li>~QCPAxisRect()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a1e8a674908e23d107aaf275227c54aaf">QCPAxisRect</a></li>
<li>~QCPAxisTicker()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a1119d6f09ad720f9c5dfdd2559047161">QCPAxisTicker</a></li>
<li>~QCPBars()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a7cfc40a41ce0a2bce71cfb34f30886ac">QCPBars</a></li>
<li>~QCPBarsGroup()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#adb9475bcb6a5f18c8918e17d939d8dbd">QCPBarsGroup</a></li>
<li>~QCPColorMap()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#ae571da4089e0d420a91dc61dffc57138">QCPColorMap</a></li>
<li>~QCPColorMapData()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a7ac252031d0921520d5bccb6bfa23a8b">QCPColorMapData</a></li>
<li>~QCPColorScale()&#160;:&#160;<a class="el" href="class_q_c_p_color_scale.html#a6ae0ccd791ecc7160f45f0d65402a3ce">QCPColorScale</a></li>
<li>~QCPCurve()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a603d56afa3165e8fff3ef945997527f8">QCPCurve</a></li>
<li>~QCPErrorBars()&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#aa26aa18c404d54f9669e9a0c5ea716f4">QCPErrorBars</a></li>
<li>~QCPFinancial()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#ae7b6e68c951277b85590d1fbdb9268b3">QCPFinancial</a></li>
<li>~QCPGraph()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#aa8770e21b472d7ad00a1eca72a1c2d33">QCPGraph</a></li>
<li>~QCPItemAnchor()&#160;:&#160;<a class="el" href="class_q_c_p_item_anchor.html#a1868559407600688ee4d1a4621e81ceb">QCPItemAnchor</a></li>
<li>~QCPItemBracket()&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#a224d3fc708ccf54a41c0d1c5da8cf89a">QCPItemBracket</a></li>
<li>~QCPItemCurve()&#160;:&#160;<a class="el" href="class_q_c_p_item_curve.html#a20269d12d9787cec749bf72f527d6074">QCPItemCurve</a></li>
<li>~QCPItemEllipse()&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a99039c0b2d48a9ab460885ba9b7172a2">QCPItemEllipse</a></li>
<li>~QCPItemLine()&#160;:&#160;<a class="el" href="class_q_c_p_item_line.html#a940273129348a9c4299912ea64216a1c">QCPItemLine</a></li>
<li>~QCPItemPixmap()&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a131d25abc4df3cb1a37d25a06c924bcd">QCPItemPixmap</a></li>
<li>~QCPItemPosition()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a21f585ffa8d8e3a6ba0cc450701bca5a">QCPItemPosition</a></li>
<li>~QCPItemRect()&#160;:&#160;<a class="el" href="class_q_c_p_item_rect.html#a4bc770dc673f0c6b47513710d873290e">QCPItemRect</a></li>
<li>~QCPItemStraightLine()&#160;:&#160;<a class="el" href="class_q_c_p_item_straight_line.html#ae605850acdcaf57582294ebedd1fa4aa">QCPItemStraightLine</a></li>
<li>~QCPItemText()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a92bc3b0a72c70f8798edd98fea756c15">QCPItemText</a></li>
<li>~QCPItemTracer()&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#a84834da38876a11877d4f6447409275a">QCPItemTracer</a></li>
<li>~QCPLabelPainterPrivate()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a29a0c1b5deba398da54b44c4424c0933">QCPLabelPainterPrivate</a></li>
<li>~QCPLayer()&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#afc1a8940f8e34c9f25ead9dfd4828cae">QCPLayer</a></li>
<li>~QCPLayerable()&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#a4231cf5b3601d6d3a5781283e7a9735b">QCPLayerable</a></li>
<li>~QCPLayoutElement()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a2fa26d3d22a2854c4da1d80f188db961">QCPLayoutElement</a></li>
<li>~QCPLayoutGrid()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#ab4a55415452c4a58a408c4860a303bc5">QCPLayoutGrid</a></li>
<li>~QCPLayoutInset()&#160;:&#160;<a class="el" href="class_q_c_p_layout_inset.html#a3726b9068ad31556ab60b714b5d0f9d3">QCPLayoutInset</a></li>
<li>~QCPLegend()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a11391e486a959a42eeba4edf1bd8b46b">QCPLegend</a></li>
<li>~QCPMarginGroup()&#160;:&#160;<a class="el" href="class_q_c_p_margin_group.html#a42c62becdaac41406ca90f1c2a755e1c">QCPMarginGroup</a></li>
<li>~QCPPaintBufferPixmap()&#160;:&#160;<a class="el" href="class_q_c_p_paint_buffer_pixmap.html#a4237edf96e3710e994768124c8722e76">QCPPaintBufferPixmap</a></li>
<li>~QCPPlottableInterface1D()&#160;:&#160;<a class="el" href="class_q_c_p_plottable_interface1_d.html#a97508cd3c61b9e8580b9f0d9964f7fb1">QCPPlottableInterface1D</a></li>
<li>~QCPPolarAxisAngular()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a7098cc8434caae15589d2567d4f0e956">QCPPolarAxisAngular</a></li>
<li>~QCPPolarAxisRadial()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#a91c938545f1a87befc4c10f92c6c9fad">QCPPolarAxisRadial</a></li>
<li>~QCPPolarGraph()&#160;:&#160;<a class="el" href="class_q_c_p_polar_graph.html#aa776bde5cad90b00a2bc9e913cd67eb2">QCPPolarGraph</a></li>
<li>~QCPSelectionDecorator()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator.html#ab211eb11379854dcbe23b1642be0d19e">QCPSelectionDecorator</a></li>
<li>~QCPSelectionDecoratorBracket()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#ab8ae22784b6803aeebadb8f2d184d873">QCPSelectionDecoratorBracket</a></li>
<li>~QCPSelectionRect()&#160;:&#160;<a class="el" href="class_q_c_p_selection_rect.html#a5a358140ca202c2b1f049d87a653aa2d">QCPSelectionRect</a></li>
<li>~QCustomPlot()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a6a10e600c05635e9a314597a8a5c94e0">QCustomPlot</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
